<?php
require('../cfg/res.php');
$entdoc_sql='update usrdoc1 set 
nuev="'.$_POST['nuev'].'",
modi="'.$_POST['modi'].'",
apro="'.$_POST['apro'].'",
proc="'.$_POST['proc'].'",
anul="'.$_POST['anul'].'",
elim="'.$_POST['elim'].'",
cons="'.$_POST['cons'].'",
info="'.$_POST['info'].'",
espe="'.$_POST['espe'].'"
where 
user="'.$_POST['enti'].'"
and
docu="'.$_POST['docu'].'"
';

// OJO si son RC/RP aplicar a todos

if(mysql_query($entdoc_sql,$link_vcrx))
{
	echo '0';
}
else
{
echo $entdoc_sql;
}
?>